MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002Hall D OfflineGeneralpublic2010-06-18 09:112010-08-24 13:23
Reporterwolin 
Assigned Tomarki 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000002: Make "docs" area of subversion repository require authentication on checkout
DescriptionFrom Wiki action item page
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000037)
marki (administrator)
2010-08-24 13:23

Decided that this was not a necessary project. Dropped from active to-do lists. See minutes from July 27, 2010.

- Issue History
Date Modified Username Field Change
2010-06-18 09:11 wolin New Issue
2010-06-21 14:54 wolin Status new => assigned
2010-06-21 14:54 wolin Assigned To => marki
2010-08-24 13:23 marki Note Added: 0000037
2010-08-24 13:23 marki Status assigned => resolved
2010-08-24 13:23 marki Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker